This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 298191 - RHEL-5: BEA Java 1.5.0: Update NZ zoneinfo
RHEL-5: BEA Java 1.5.0: Update NZ zoneinfo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.5.0-bea (Show other bugs)
5.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Thomas Fitzsimmons
: ZStream
Depends On: 250515
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 10:49 EDT by Ludek Smid
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0943
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 12:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-09-20 10:49:03 EDT
This bug has been copied from bug #250515 and has been proposed to be backported
to X.Y z-stream (EUS).
Comment 4 Red Hat Bugzilla 2007-09-27 12:07:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0943.html

Note You need to log in before you can comment on or make changes to this bug.